Pregunta sobre The Events Calendar de Wordpress:

Error de seguridad, solo calendario de eventos

Un usuario pregunt贸 馃憞

Tenemos un sitio seguro con certificado SSL. Todo el sitio est谩 bien, excepto la p谩gina Calendario, que arroja un error:

SSL_ERROR_NO_CYPHER_OVERLAP

驴Alguna idea de lo que podr铆a estar pasando aqu铆?

(@erishel)

Hace 2 a帽os, 1 mes

Hola @ jgold723, 隆gracias por comunicarte!

Este error parece afectar a todo el sitio. Cuando intento aterrizar en el dominio principal, aparece el mismo error.

Aqu铆 hay informaci贸n para ayudarlo> https://cheapsslsecurity.com/blog/how-to-fix-err_ssl_version_or_cipher_mismatch-error/

Cu铆date, Ed 馃

(@ jgold723)

Hace 2 a帽os, 1 mes

Hola Ed:

Parece que estamos completamente inmersos aqu铆. Al final, solo la p谩gina Eventos genera el error. Nuestra empresa de alojamiento (MediaTemple) dice que el sitio se ve muy bien. Y dices que todo el sitio est谩 afectado. Si me quedara algo de pelo, lo arrancar铆a.

Ejecutamos el sitio a trav茅s del verificador SSL al que se refiri贸 y sali贸 bien.

Si bien creo que este es un problema de alojamiento / certificaci贸n, debo hacer todo lo posible para resolverlo. 驴Hay algo que pueda hacer con el calendario de eventos para solucionar este problema? El plugin est谩 actualizado, al igual que nuestra instalaci贸n de WordPress.

(@aguseo)

Hace 2 a帽os, 1 mes

Hola @ jgold723,

Revis茅 tu p谩gina ahora y todo estaba bloqueado por SSL. Su problema parece estar resuelto, as铆 que lo marcar茅 como resuelto.

Si la pregunta persiste, por favor cont谩ctenos por correo.

Saludos y felices fiestas, Andras

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *